body {
	font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.46667;
    color: #333;
    margin: 0;
}

a {
	color: #08c;
    text-decoration: none;
}
a:hover, a:focus {
    color: #005580;
    text-decoration: underline;
}

p {
	margin: 5px 0px;
}

b, strong {
	font-weight: 500;
}

.sidebar-destacado {
	color: #333 !important;
	border-left: 8px solid #08c;
	background-color: #dcf3ff;
	padding: 8px 10px;
	border-bottom: 1px solid rgba(0,0,0,0.075);

}


.sidebar-destacado span {
	font-size: 12px;
	color: #646464;
}


.sidebar-normal {
	color: #333 !important;
	border-left: 8px solid #F0F0F0;
	background-color: #FFF;
	padding: 8px 10px;
	border-bottom: 1px solid rgba(0,0,0,0.075);
}


.sidebar-normal span {
	font-size: 12px;
}


span.more {
	color: #08c;
	font-size: 15px;
    font-weight: 300;
    line-height: 1.46667;
}

span.more:hover{
    color: #005580;
    text-decoration: underline;
}


.mas-anuncios {
	padding-top: 5px;
	text-align: center;
}



span.nuevo {
	font-size: .70em;
    float: right;
	font-weight: bold;
    padding: 7px;
}

.sidebar-destacado span.nuevo {
    background-color: #08c;
    color: #e6e9ed;

}

.sidebar-normal span.nuevo {
    background-color: #f0f0f0;
    color: #333;

}

span.fecha {
    float: right;
    font-size: 0.70em;
}






@media only screen and (max-device-width:1220px) { 

	.sidebar-destacado,.sidebar-normal {
		border-left-width: 1.5vw !important;
		border-bottom-width: 0.5vw  !important;
		padding: 2.0vw !important;
	}

	.sidebar-destacado span, .sidebar-normal span  {
	    font-size: 3.3vw !important;
	}
	.sidebar-destacado p, .sidebar-normal p{
	    font-size: 4.0vw !important;
	     line-height: 6vw;

	}
	.sidebar-destacado span.nuevo, .sidebar-normal span.nuevo  {
	  font-size: 2.5vw !important;
	  padding: 1.0vw !important;
	   margin: 0;
	}
	.sidebar-destacado span.more, .sidebar-normal span.more {
		font-size: 4.0vw !important;
	}

	.mas-anuncios {
	 	margin-top: 1.5vw;
		font-size: 5.0vw !important;
	 }

}